
authentication-backoffice - Task #671
fil-11 UnweightedCountValues
06/10/2013 10:29 AM - Cedric Hassen-Khodja

Status: Closed Start date: 06/20/2013
Priority: Normal Due date: 06/20/2013
Assignee: Cedric Hassen-Khodja % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

The system checks that fields of the eight header Unweighted count must be a natural number

Related issues:
Related to Feature # 625: Checking Files Feedback 05/27/2013 07/09/2013

History
#1 - 06/10/2013 10:31 AM - Cedric Hassen-Khodja
- Status changed from New to Assigned
- Assignee set to Cedric Hassen-Khodja

#2 - 06/17/2013 11:00 AM - Cedric Hassen-Khodja
- Due date set to 06/20/2013
- Start date changed from 06/10/2013 to 06/20/2013

#3 - 06/25/2013 09:41 AM - Cedric Hassen-Khodja
- % Done changed from 0 to 100

#4 - 07/04/2013 09:27 AM - Cedric Hassen-Khodja
- Status changed from Assigned to Closed
